<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class NewClient extends Mailable
{
    use Queueable, SerializesModels;


    public function __construct()
    {
    }

    public function build()
    {
        return $this->subject("¡Bienvenido a SolidClinic360! - Tus credenciales de acceso y mes gratuito")
                    ->markdown('emails.newclient.newclient');
    }
} 